--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove the splitting of results into subhashes. Also removes metadata related to graphing, so you should not call graph any tables to this dataset after calling this method.
full_name: Sequel::Dataset#ungraphed
is_singleton: false
name: ungraphed
params: ()
visibility: public
